Subject: Re: Amanda and the windows world [Q]
From: Brian White <[email-masked]>
To: Dieter Meinert <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 13 Feb 2003 13:14:07 -0500

> Does anyone have experience with an amanda => SERVER  in a windows environment ?
> Unfortunately I don't have any Unix/Linux host available.
> 
> I compiled the complete amanda package under Cygwin 1.3.10, I just don't know how to start the server and how to connect to the client.

Hmmm...  Having just done builds of Amanda under CygWin (client only), I
did notice a message from ./configure about some lib calls missing and thus
the server would not work.

                                          Brian
                                 ( [email-masked] )

-------------------------------------------------------------------------------
     The power to shape the future is earned through persistence.  No other
      quality is as essential to success.  It is the sandpaper that breaks
     down all resistance and sweeps away all obstacles.  It is the ability
                 to move mountains one grain of sand at a time.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/